M1 Dealer Site  
Search

Any term All terms

Main Menu
Home
FAQs
Bulletin Board (Forums)
Site Search
Downloads **
Email Elk Tech Support
M1 Training Videos
RP Training Videos
XEP Training Videos
XSP Training Videos
Webinar Training Videos
Go to Main Elk Website

View Topic
Forums :: ElkRP "Software for Installer Programming" :: Unable to install BW3.3.6 via RP2

| Reply Reply |
Unable to install BW3.3.6 via RP2
Posted by erwindr on 07/18/2010 01:52 PM

I can't get RP2 (version 2.0.6) to upload Bootware 3.3.6 to the control (via the XEP) In the meantime I did succeed in upgrading the M1-XEP to FW1.3.10 without a glitch. But the M1 control still doesn't accept the new Bootware. I hesitant to force it and I didn't try to upgrade to FW 4.5.20 without upgrading the Bootware. (All via the XEP) A screenshot is available via this link: http://dl.dropbox.com/u/2855027/ElkRP2.jpg Any fix for this? Regards! Erwin

Re: Unable to install BW3.3.6 via RP2
Posted by bradweeks on 07/19/2010 12:44 PM

Click OK to the message and continue with the download

Re: Unable to install BW3.3.6 via RP2
Posted by erwindr on 07/21/2010 03:15 PM

OK, that worked. I also had to 'Ignore' an error message that seems to originate from the RP 2.0.6 software. It complains about a PgmFlash.dll not being writable. (Or something very similar.) It gives the option of retry, ignore, cancel or send report. Only ignore worked. Regards, Erwin

| Reply Reply |

What's Related
These might interest you as well
FAQ

Form Generator

Web Pages